{% extends "base.html" %}

{% block title %}
    {{judul}}
{% endblock title %}

{% block contents %}
<style>
    #body {
      display: flex; /*ditengah*/
      justify-content: center;

    }
</style>
<div id="body">
    <div class="card me-3" style="width: 18rem;">
        {%for i in note%}
    
        <ul class="list-group list-group-flush">
          <li class="list-group-item">To: {{i.to}}</li>
          <li class="list-group-item">From: {{i.froM}}</li>
          <li class="list-group-item">Title: {{i.title}}</li>
          <li class="list-group-item">Message: {{i.message}}</li>
        </ul>
        <div class="card-footer">
          <!-- Card footer -->
        </div>
        {%endfor%}
      </div>
    
</div>

{% endblock contents %}
<!-- {%for i in note%}
        <tr>
            <h2>To: {{i.to}}</h2>
            <h2>From: {{i.froM}}</h2>
            <h2>Title: {{i.title}}</h2>
            <h2>Message: {{i.message}}</h2>
        </tr>
    {%endfor%} -->